=== src-build-desktop/Makefile ===
#############################################################################
# Makefile for building: quickbrownfox
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri May 28 22:50:53 2010
# Project:  ../src/src.pro
# Template: app
# Command: /usr/local/bin/qmake -spec /opt/qtsdk-2010.02/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile ../src/src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/opt/qtsdk-2010.02/qt/mkspecs/linux-g++ -I../src -I/opt/qtsdk-2010.02/qt/include/QtCore -I/opt/qtsdk-2010.02/qt/include/QtGui -I/opt/qtsdk-2010.02/qt/include -I/opt/qtsdk-2010.02/qt/include/QtDBus -I. -I. -I../src -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,/opt/qtsdk-2010.02/qt/lib
LIBS          = $(SUBLIBS)  -L/opt/qtsdk-2010.02/qt/lib -lQtDBus -L/opt/qtsdk-2010.02/qt/lib -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/local/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../src/main.cpp \
		../src/mainwindow.cpp moc_mainwindow.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o
DIST          = /opt/qtsdk-2010.02/qt/mkspecs/common/g++.conf \
		/opt/qtsdk-2010.02/qt/mkspecs/common/unix.conf \
		/opt/qtsdk-2010.02/qt/mkspecs/common/linux.conf \
		/opt/qtsdk-2010.02/qt/mkspecs/qconfig.pri \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qt_functions.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qt_config.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/exclusive_builds.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/default_pre.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/debug.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/default_post.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qdbus.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/moc.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/dbusinterfaces.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/dbusadaptors.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/warn_on.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qt.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/unix/thread.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/resources.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/uic.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/yacc.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/lex.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/include_source_dir.prf \
		../src/src.pro
QMAKE_TARGET  = quickbrownfox
DESTDIR       = 
TARGET        = quickbrownfox

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../src/src.pro  /opt/qtsdk-2010.02/qt/mkspecs/linux-g++/qmake.conf /opt/qtsdk-2010.02/qt/mkspecs/common/g++.conf \
		/opt/qtsdk-2010.02/qt/mkspecs/common/unix.conf \
		/opt/qtsdk-2010.02/qt/mkspecs/common/linux.conf \
		/opt/qtsdk-2010.02/qt/mkspecs/qconfig.pri \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qt_functions.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qt_config.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/exclusive_builds.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/default_pre.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/debug.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/default_post.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qdbus.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/moc.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/dbusinterfaces.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/dbusadaptors.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/warn_on.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/qt.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/unix/thread.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/resources.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/uic.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/yacc.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/lex.prf \
		/opt/qtsdk-2010.02/qt/mkspecs/features/include_source_dir.prf \
		/opt/qtsdk-2010.02/qt/lib/libQtDBus.prl \
		/opt/qtsdk-2010.02/qt/lib/libQtXml.prl \
		/opt/qtsdk-2010.02/qt/lib/libQtCore.prl \
		/opt/qtsdk-2010.02/qt/lib/libQtGui.prl
	$(QMAKE) -spec /opt/qtsdk-2010.02/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile ../src/src.pro
/opt/qtsdk-2010.02/qt/mkspecs/common/g++.conf:
/opt/qtsdk-2010.02/qt/mkspecs/common/unix.conf:
/opt/qtsdk-2010.02/qt/mkspecs/common/linux.conf:
/opt/qtsdk-2010.02/qt/mkspecs/qconfig.pri:
/opt/qtsdk-2010.02/qt/mkspecs/features/qt_functions.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/qt_config.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/exclusive_builds.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/default_pre.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/debug.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/default_post.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/qdbus.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/moc.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/dbusinterfaces.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/dbusadaptors.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/warn_on.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/qt.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/unix/thread.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/resources.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/uic.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/yacc.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/lex.prf:
/opt/qtsdk-2010.02/qt/mkspecs/features/include_source_dir.prf:
/opt/qtsdk-2010.02/qt/lib/libQtDBus.prl:
/opt/qtsdk-2010.02/qt/lib/libQtXml.prl:
/opt/qtsdk-2010.02/qt/lib/libQtCore.prl:
/opt/qtsdk-2010.02/qt/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -spec /opt/qtsdk-2010.02/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile ../src/src.pro

dist: 
	@$(CHK_DIR_EXISTS) ../src/.tmp/quickbrownfox1.0.0 || $(MKDIR) ../src/.tmp/quickbrownfox1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../src/.tmp/quickbrownfox1.0.0/ && $(COPY_FILE) --parents ../src/mainwindow.h ../src/.tmp/quickbrownfox1.0.0/ && $(COPY_FILE) --parents ../src/main.cpp ../src/mainwindow.cpp ../src/.tmp/quickbrownfox1.0.0/ && $(COPY_FILE) --parents ../src/mainwindow.ui ../src/.tmp/quickbrownfox1.0.0/ && (cd `dirname ../src/.tmp/quickbrownfox1.0.0` && $(TAR) quickbrownfox1.0.0.tar quickbrownfox1.0.0 && $(COMPRESS) quickbrownfox1.0.0.tar) && $(MOVE) `dirname ../src/.tmp/quickbrownfox1.0.0`/quickbrownfox1.0.0.tar.gz . && $(DEL_FILE) -r ../src/.tmp/quickbrownfox1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp
moc_mainwindow.cpp: ../src/mainwindow.h
	/opt/qtsdk-2010.02/qt/bin/moc $(DEFINES) $(INCPATH) ../src/mainwindow.h -o moc_mainwindow.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all: ui_mainwindow.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h
ui_mainwindow.h: ../src/mainwindow.ui
	/opt/qtsdk-2010.02/qt/bin/uic ../src/mainwindow.ui -o ui_mainwindow.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: ../src/main.cpp ../src/mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o ../src/main.cpp

mainwindow.o: ../src/mainwindow.cpp ../src/mainwindow.h \
		ui_mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o ../src/mainwindow.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
	-$(INSTALL_FILE) /scratchbox/users/maemo/home/maemo/quickbrownfox/src/quickbrownfox.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/hildon/quickbrownfox.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 


install_icon26: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/26x26/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/26x26/apps/ 
	-$(INSTALL_FILE) /scratchbox/users/maemo/home/maemo/quickbrownfox/data/26x26/quickbrownfox.png $(INSTALL_ROOT)/usr/share/icons/hicolor/26x26/apps/


uninstall_icon26:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/26x26/apps/quickbrownfox.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/26x26/apps/ 


install_icon40: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/40x40/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/40x40/apps/ 
	-$(INSTALL_FILE) /scratchbox/users/maemo/home/maemo/quickbrownfox/data/40x40/quickbrownfox.png $(INSTALL_ROOT)/usr/share/icons/hicolor/40x40/apps/


uninstall_icon40:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/40x40/apps/quickbrownfox.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/40x40/apps/ 


install_icon64: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
	-$(INSTALL_FILE) /scratchbox/users/maemo/home/maemo/quickbrownfox/data/64x64/quickbrownfox.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/


uninstall_icon64:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/quickbrownfox.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 


install:  install_target install_desktop install_icon26 install_icon40 install_icon64  FORCE

uninstall: uninstall_target uninstall_desktop uninstall_icon26 uninstall_icon40 uninstall_icon64   FORCE

FORCE:
