=== debian/control ===
Source: quickbrownfox
Section: user/graphics
Priority: extra
Maintainer: Attila Csipa <maemo@csipa.in.rs>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
Standards-Version: 3.8.0
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1234&atid=4632
Homepage: downloads.maemo.org

Package: quickbrownfox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: View fonts
  Allows to quickly take a look at fonts, either installed on
  the system or simply stored in a directory. Toggle size and
  style in a Maemo friendly way. For designers and font geeks.
XB-Maemo-Display-Name: Quick Brown Fox
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
  NwWK6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAA
  AAl2cEFnAAAAMAAAADAAzu6MVwAACG1JREFUaN7VWl1ME10afs7MtOXfH+Qn
  qYQExBD8QZMFUVSIRromeAFx44Ux2USzF14a8yV+3pJ4sVlvjNFsXLnQGPXC
  GLMhkSCgwdIgoLQsUKTYFiKUUKS0hen87sX3dTJMp9Pionx7kpOZnjl9z/Oe
  93l/zrTA/3kj2oH6+noQQhhRFEsA7NhygIQQiqKiPM/7d+3atTo6Ogqfz6c8
  Z9STT58+DY7jMnNycv5WWlp6OS8vr1hPyZ/ZZFnGwsJC2O/3/3t2dvbvtbW1
  M2oFFHCnTp1CXl4eIpHIX86cOfPPCxcubN+xY4ciJJ2FNjKe7jNCCObm5vDg
  wQPRbrffczqdv27fvj08Pz+/3gKyLMPhcJhPnjz5Z5vNtr20tDRB2GZf052z
  Z88e2Gw2+uPHj005OTn/ys/P/5SggCiKIITQDMPkZWdnK0J+FPh0lZNlGYIg
  YNu2bSCEZEuSlGcymZQ5lFoBURQh/9a2BLQeeO1nWZYhSVKiAuoJ6Zh4s+il
  lWNEMT2fSVBArV26O7TZO51MfhybGqPiA5IkKX0r6WN01WOIYgFJkuI+8IcA
  qwdekqTkCuhp9zPApbtOsrF1Foh3rTI/K9psdF6CBeLg9ZqRcELIpkYb7Xy1
  E6dNIaNooBawurqKUCi0oR1MJT/Z/A1RKB3wa2trePbsGdra2jA5OQmKogyj
  h/az0YbpYYhj001kGwEvyzIIIfB6vZiYmIDP50NXV9cP9xVtiE+gkDoPJONm
  /CqKIlwuF6LRKLKzszE4OIjFxUUQQlJy+n9RwjAPaJ0k2ZUQgqWlJYyPj4Pn
  eVAUhYWFBQwPD+s6dDKLEkJAURQIIYriydbVUknXAhsJnRMTE/B4PPD5fOB5
  HoQQvH37FrFYTBe8+p6iKIiiiGAwCK/XC5/Ph2AwGK+IdS2WzAKMdmI6tRDL
  shgZGUEgEABN02BZFgzDwOl0wuv1oqKiAqIo6u4iIQR+vx/v37+H0+lEIBAA
  RVHIyMhAVVUVWltbkZ+fnxDS0/IBramT0Wd2dhZjY2OgKAoXL14EwzCQJAnL
  y8uw2+0Ju6UG7/F48OTJE3R2dsLpdCIjIwNra2vw+/148eIF7t+/D5ZldXc9
  ZR5Ipoh2zOVywe/3o6KiAk1NTSgrKwPLspBlGe/evUMoFNL1BVEU0d/fj0Ag
  AI7jcPDgQdy6dQvXr19Hbm4uAKC3txdut3tdSE6GMcGJU1mAEILl5WUMDw8j
  HA6joaEBRUVFOHbsGCRJAiEE4+PjGB0dBUVRCYsBvyW+YDCIYDAIs9mMzMxM
  VFZWori4GBzHYWVlBTMzM7oWMIxCWh/QU4IQgs+fP2N6ehpmsxlmsxlDQ0MA
  ALPZDEEQEA6H0dPTA0EQEnaPoig0NjaipKQE1dXVaG5uxrdv32C32zE3NwdB
  ECAIAnie1y1p9Px03XkgGfB44zgOQ0NDCl3u3r0LnufBcRyi0aiyO319fbh0
  6RKsVmtC+KuoqMC1a9cwNjaGDx8+4N69e3C73YjFYiCEKM6vxwY9H9CNQnqh
  i6IofP36FS6XC4FAACUlJTCZTMr8WCyGqakpSJIEj8eDgYEBtLa2JlDQ5/Ph
  +fPn+PTpE/x+PzIzM1FXVwe32w2/369YzqioU7ekFtDLCyMjI/B6vSgvL0db
  Wxtyc3OV77Esixs3bqCnpwcsy6KzsxM2mw0Wi0UBHw6H8fTpUyVr79+/H1eu
  XEFZWRlu3ryJyclJyLIMk8mUlPuGtZDWAmruh8NhDA4OYmVlBbW1tSgqKkJm
  Ziays7ORlZWFgoICNDY2QpZliKIIh8MBj8ejOHM8/sezt8lkwuXLl3H48GEw
  DAOWZcFxHCRJUr6jbYZ5QEslNXhJkjAwMICpqSlQFIV9+/aBYZgE09bV1aGw
  sBA8z2N2dhYdHR1KlgaASCSC1dVVcBwHhmGQlZUFSZIwNTWFmZkZ8DwPQRCU
  iKZlgl4YNXRiAHC5XHA4HIrzWiwWvHr1CtPT02hsbITVagXP8+ju7obdbkc4
  HFZ4/PDhQwSDQTQ3N+Po0aMoKCgATdPgeR6xWAx37txBcXEx+vr64Ha7IQgC
  OI7D48eP4ff70dLSgp07dyb4QdpOLMsy3rx5g5cvX4IQooS5rq4udHR0ICsr
  C62treA4Do8ePcLr169BCIHFYgEAhEIhtLe3Y2lpCdXV1SgpKcHZs2fR3t6O
  SCSC3t5ecByH3bt3o6WlBd3d3Zibm0NPTw++fPmCI0eOKAqoM3FaYTR+tdls
  KCoqSqiRaJrGoUOHIIoiLBYLrl69iqampgTeyrIMq9UKhmFAURTOnz8Pq9WK
  /v5+RKNRWK1W1NXVoby8HOfOnYPD4QBN0zhw4ABKS0t1fdKQQlqglZWVqKys
  1I1Q8RKcEIKamhrU1NQk+EVcZrwzDIOGhgYcP34coiiCpmllzokTJ1BfX69E
  Le17KsM8oC0l4j3+rkjLQ61C6uoz1XkgLpOiqHXrqtfSe8FgWAvppWk9OiQT
  mu69HpBUpzC1BZJSyKj20ANvVPQZlePfe5RUy056IjMSsJEd3SzwWjoangeM
  yunN3NHNOMzrUkhdBRp9KZVDf6/S30PHlBb4I4A3ssQ6BYyiix7IVPcbpUmq
  8ZRRSP3Q6OXUj4o2G7A6MQqjYiQSiYZCITAMA0EQFIX0wqx6PH6fzlyj+dpx
  mqZhNpuxuLgInucFAKI6jNLqRQoKCsT5+fk8URTPVFVVmS0Wi/LrpbocSPZb
  gjrUJaNV/C2ctlMUldBpmgZN05iensbt27fh8Xg+AHgGYEmRh8SWl5GR8cve
  vXv/WlhYmI8t/quBJEnwer2c1+v9jyRJ/wDwCgBnpAAA5AD4E4A90PyfYosa
  C2D0986qH6Szu1tqgd+bnOzBfwEuNW4v+Akj3wAAACV0RVh0Y3JlYXRlLWRh
  dGUAMjAxMC0wMS0xMVQwMzoyMzo0OSswMTowMECR3MAAAAAldEVYdG1vZGlm
  eS1kYXRlADIwMDgtMTEtMTBUMTg6NDM6MzYrMDE6MDCY4SGRAAAAGXRFWHRT
  b2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg==
